@charset "UTF-8";

/* =========================================================================
　base.css （全ページ共通の設定）

　目　次

　1.リセット
　2.body
　3.各要素
　4.ラッパー（ヘッダー＋コンテナ＋フッター）
　5.ヘッダー
　6.コンテナ（コンテンツ＋サイド）
　7.コンテンツ
　8.サイド
　9.フッター
========================================================================= */

/* -------------------------------------------------------------------------
 1.リセット
------------------------------------------------------------------------- */
html,body,div,
blockquote,pre,
dl,dt,dd,
form,input,textarea,select,option,optgroup,button,label,fieldset,legend {
	font-size: 100%;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	vertical-align: bottom;
}

/* -------------------------------------------------------------------------
 2.body
------------------------------------------------------------------------- */
html {
	background: #E7D8C0 url(../images/base/html_bg.gif);
}
	/*CMSKIT編集画面*/
	body#wcv_sys_body:before {
		background: none;
	}
	
body {
	color: #333;
	font-size: 80%;
	font-family: Verdana, Arial, sans-serif;
	background: url(../images/base/body_bg.gif) repeat-y top center;
	line-height: 1.2;
}

/* テキストリンクの設定
---------------------------------------------------------------------- */
a:link {
	color: #960;
}
a:visited {
	color: #7D7D7D;
}
a:hover,
a:active,
a:focus {
	color: #F00;
}

/* 非表示の設定
---------------------------------------------------------------------- */
hr.hide {
	display: none;
}

/* -------------------------------------------------------------------------
 3.各要素
------------------------------------------------------------------------- */

/* h1
---------------------------------------------------------------------- */
#content h1 {
	font-size: 140%;
	font-weight: bold;
	margin: 30px 0 25px -15px;
	padding: 2px 0 2px 20px;
	border-left: 30px solid #C67177!important;
	line-height: 1.1;
}

h1.contact {
	margin-top: 20px;
}


/*CMSKIT編集画面用*/
h1#wcv_sys_h1_edit {
	border: none!important;
}

/* h2
---------------------------------------------------------------------- */
h2 {
	clear: both;
	font-size: 130%;
	font-weight: bold;
	margin: 20px 5px 10px;
	padding: 0 10px 12px;
	background: url(../images/base/h2_bg.gif) no-repeat left bottom;
	line-height: 1.1;
}

/*CMSKIT編集画面用*/
#wcv_sys_edit_blockeditarea h2 {
	border: none;
}


/* h3
---------------------------------------------------------------------- */
h3,
#sitemap h2 {
	clear: both;
	font-size: 110%;
	font-weight: bold;
	margin: 15px 8px 10px;
	padding: 3px 0 3px 10px;
	border-bottom: 1px dotted #BBB;
	border-left: 5px solid #CA7A80;
	background: none;
	line-height: 1.1;
}

/*CMSKIT編集画面用*/
#wcv_sys_edit_blockeditarea h3 {
	border: none;
}

/* h4
---------------------------------------------------------------------- */
h4 {
	clear: both;
	font-size: 100%;
	font-weight: bold;
	margin: 15px 10px 10px;
	padding: 2px 0 2px 5px;
	border-left: 4px solid #CA7A80;
	line-height: 1.1;
}
/*CMSKIT編集画面用*/
#wcv_sys_edit_blockeditarea h4 {
	border: none;
}
/* p
---------------------------------------------------------------------- */
p {
	font-size: 100%;
	margin: 0 15px 15px;
	padding: 0;
	line-height: 1.5;
}

/* ul,ol
---------------------------------------------------------------------- */
ul {
	font-size: 100%;
	margin: 10px 10px 20px 25px;
	padding: 0;
	line-height: 1.3;
	list-style: none;
}
ul li {
	margin: 0;
	padding: 0 0 10px 15px;
	background: url(../images/base/li_bg.gif) no-repeat 0 5px;
}
ol {
	font-size: 100%;
	margin: 10px 10px 20px 50px;
	padding: 0;
	line-height: 1.3;
}
ol li {
	margin: 0 0 10px;
	padding: 0;
}

/* table
---------------------------------------------------------------------- */
#wrapper table {
	clear: both;
	margin: 0 10px 20px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #CCC;
	border-spacing: 0;
	empty-cells: show;
}
#wrapper caption {
	font-size: 120%;
	text-align: center;
	padding: 10px;
	font-weight: bold;
}
#wrapper th {
	font-size: 100%;
	font-weight: bold;
	padding: 10px 5px;
	background: #F4F4F4;
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
	line-height: 1.1;
}
#wrapper td {
	font-size: 100%;
	padding: 10px;
	border: 1px solid #CCC;
	text-align: left;
	vertical-align: middle;
	line-height: 1.3;
}

/* hr
---------------------------------------------------------------------- */
hr {
	height: 0;
	margin: 15px 5px;
	padding: 0 0 5px;
	border: none;
	border-bottom: 1px dotted #AAA;
}

/* blockquote
---------------------------------------------------------------------- */
blockquote {
	margin: 0 15px 15px 30px;
	padding: 15px;
	border:1px solid #999;
}
blockquote p {
	margin: 0;
}

/* -------------------------------------------------------------------------
 4.ラッパー（ヘッダー＋コンテナ＋フッター）
------------------------------------------------------------------------- */
#wrapper {
	width: 980px;
	margin: 0 auto;
	background: #FAF7F2;
	overflow: hidden;
}

/* -------------------------------------------------------------------------
 5.ヘッダー
------------------------------------------------------------------------- */
#header {
	width: 980px;
	overflow: hidden;
}
#header-belt {
	clear: both;
	width: 980px;
	padding: 10px 0;
	overflow: hidden;
}

/* ナビゲーションを飛ばす
---------------------------------------------------------------------- */
p#header-skipnavi {
	/* CSS適用環境では非表示 */
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
}

/* グローバルナビ
---------------------------------------------------------------------- */
#globalnavi-wrap {
	width: 976px;
	background: #FFF;
	border: 2px solid #F2EFEA;
	border-top: none;
}
ul#globalnavi {
	width: 974px;
	font-size: 12px;
	margin: 0;
	border: 1px solid #DCD9D5;
	border-top: none;
	line-height: 0;
	overflow: hidden;
}
ul#globalnavi li {
	float: left;
	padding: 0;
	background: none;
}
#wcv_sys_edit_pageeditarea ul#globalnavi {
	width: 994px;
}

/* ロゴ
---------------------------------------------------------------------- */
h1#header-logo {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
h1#header-logo img {
	border: 1px solid #DCD9D5;
}

/* 翻訳・検索フォーム
---------------------------------------------------------------------- */
#header-google {
	float: left;
	margin: 0 10px 0 0;
	background: #FFF;
	border: 2px solid #F2EFEA;
	text-align: center;
}
#header-google-inner {
	width: 270px;
	min-height: 80px;
	border: 1px solid #DCD9D5;
}

/* 翻訳 */
#header-translation {
	min-height: 31px;
	padding: 8px 0 0;
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
	height: auto;
}

/* 検索フォーム */
#header-search {
	min-height: 30px;
	padding: 10px 0 0;
}
#header-search table {
	width: 230px;
	margin: 0 auto;
	border-width: 0;
}
#header-search td {
	padding: 0;
	border: none;
}
#header-search td.gsc-input {
	padding: 0 10px 0 0;
}
#header-search td.gsc-search-button input {
	font-size: 100%;
	background: #EEE;
	border: 1px solid #B0B0B0;
	cursor: pointer;
	height: auto;
}
#header-search .gsc-clear-button {
	display: none;
}
#header-search .gsc-branding {
	display: none;
}

.gsc-search-button input.gsc-search-button {
	margin-left: 8px;
}

.gsc-input-box {
	min-height: 18px!important;
}

/*- GoogleCustomSearch Result -*/
#wrapper .gsc-control-cse .gsc-results-wrapper-nooverlay table,
#wrapper .gsc-control-cse .gsc-results-wrapper-nooverlay tr,
#wrapper .gsc-control-cse .gsc-results-wrapper-nooverlay td {
    border-width: 0px;
}
#wrapper div.gsc-orderby {
    float: right;
}

/* 文字サイズ変更
---------------------------------------------------------------------- */
#header-fontsize-wrap {
	float: left;
	margin: 0 10px 0 0;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
dl#header-fontsize {
	width: 110px;
	min-height: 80px;
	font-size: 12px;
	border: 1px solid #DCD9D5;
	text-align: center;
}
dl#header-fontsize dt {
	width: 110px;
	min-height: 29px;
	padding: 10px 0 0;
	border-bottom: 1px solid #E5E5E5;
}
dl#header-fontsize dd {
	display: inline-block;
	padding: 8px 0 0;
	/display: inline;	/* IE6,7用ハック */
	/zoom: 1;	/* IE6,7用ハック */
}
dl#header-fontsize dd a {
	display: block;
	padding: 2px;
}

/* 文字色・背景色変更
---------------------------------------------------------------------- */
#header-bgcolor-wrap {
	float: left;
	margin: 0 10px 0 0;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
dl#header-bgcolor {
	width: 150px;
	min-height: 80px;
	font-size: 12px;
	border: 1px solid #DCD9D5;
	text-align: center;
}
dl#header-bgcolor dt {
	width: 150px;
	min-height: 29px;
	padding: 10px 0 0;
	border-bottom: 1px solid #E5E5E5;
}
dl#header-bgcolor dd {
	display: inline-block;
	padding: 8px 0 0;
	/display: inline;	/* IE6,7用ハック */
	/zoom: 1;	/* IE6,7用ハック */
}
dl#header-bgcolor dd a {
	display: block;
	padding: 2px;
}

/* ヘッダーナビ
---------------------------------------------------------------------- */
#header-navi-wrap {
	float: left;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
ul#header-navi {
	width: 120px;
	min-height: 80px;
	margin: 0;
	border: 1px solid #DCD9D5;
	line-height: 1.0;
	text-align: center;
	overflow: hidden;
}
ul#header-navi li {
	padding: 0;
	background: none;
}
ul#header-navi li a {
	width: 120px;
	min-height: 40px;
	float: left;
	display: block;
	line-height: 40px;
	overflow: hidden;
}
ul#header-navi li a img {
	vertical-align: baseline;
	margin-left: 5px;
}

ul#header-navi li#header-navi-top a {
	min-height: 39px;
	border-bottom: 1px solid #E5E5E5;
	line-height: 39px;
}
ul#header-navi li a:link {
	color: #333;
	text-decoration: none;
}
ul#header-navi li a:visited {
	color: #7D7D7D;
	text-decoration: none;
}
ul#header-navi li a:hover,
ul#header-navi li a:active,
ul#header-navi li a:focus {
	color: #F00;
	text-decoration: underline;
}

/* -------------------------------------------------------------------------
 6.コンテナ（コンテンツ＋サイド）
------------------------------------------------------------------------- */
/* トップページ・サイドありの下層ページは　#container、
   サイドなしの下層ページは　#container-noside */

#container,
#container-noside {
	clear: both;
	width: 980px;
	overflow: hidden;
}
/* -------------------------------------------------------------------------
 7.コンテンツ
------------------------------------------------------------------------- */
/* コンテンツ内の項目は、
   トップページは別ファイル top.css で設定
   下層ページは別ファイル content.css で設定 */

/* 下層ページ
---------------------------------------------------------------------- */

/* サイドあり */
#content {
	width: 800px;
	float: right;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
#content-inner {
	width: 768px;
	padding: 0 15px 15px;
	border: 1px solid #DCD9D5;
	overflow: hidden;
}

/* サイドなし */
#container-noside #content {
	width: 976px;
	float: none;
}
#container-noside #content-inner {
	width: 944px;
}

/* トップページ
---------------------------------------------------------------------- */
#top-content {
	width: 770px;
	float: left;
}
	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea #top-content {
		width: 788px;
	}

#top-content #content {
	width: 560px;
	float: left;
	margin: 0;
	background: transparent;
	border: none;
}


#top-leftcolumn {
	width: 200px;
	float: right;
}
#top-rightcolumn {
	width: 200px;
	float: right;
}

	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea #top-content #content {
		width: 576px;
	}
	
	#wcv_sys_edit_pageeditarea #top-leftcolumn {
	width: 212px;
	}
	#wcv_sys_edit_pageeditarea #top-rightcolumn {
	width: 212px;
	}


/* -------------------------------------------------------------------------
 8.サイド
------------------------------------------------------------------------- */
#side {
	width: 166px;
	float: left;
}

/* サイドナビ
---------------------------------------------------------------------- */
#sidenavi-wrap {
	width: 162px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}

/* 第１階層 */
ul#sidenavi {
	font-size: 110%;
	width: 160px;
	margin: 0;
	border: 1px solid #DCD9D5;
	line-height: 1.2;
	overflow: hidden;
}
ul#sidenavi li {
	width: 160px;
	float: left;
	padding: 0;
	background: none;
}
ul#sidenavi li a {
	width: 140px;
	display: block;
	color: #333;
	padding: 12px 5px 10px 15px;
	border-bottom: 1px solid #DCD9D5;
	text-decoration: none;
}
ul#sidenavi li a:visited {
	color: #7D7D7D;
	text-decoration: none;
}
ul#sidenavi li a:hover,
ul#sidenavi li a:active,
ul#sidenavi li a:focus,
ul#sidenavi li a.stay,
ul#sidenavi li a.stay:visited {
	color: #000;
	background-color: #EEE;
	text-decoration: none;
}

/* 第２階層 */
ul#sidenavi ul {
	font-size: 90%;
	margin: 0;
	overflow: hidden;
}
ul#sidenavi ul li a {
	width: 130px;
	padding: 12px 5px 11px 25px;
	background: url(../images/base/sidenavi_li_li_bg.gif) no-repeat 10px 16px;
	border-bottom: 1px dotted #DDD;
}
ul#sidenavi ul li img {
	vertical-align: baseline;
	margin-left: 3px;
}


/* 第３階層 */
ul#sidenavi ul ul {
	font-size: 90%;
	border-bottom: 1px dotted #DDD;
	overflow: hidden;
}
ul#sidenavi ul ul li a {
	width: 125px;
	padding: 8px 5px 7px 30px;
	background: url(../images/base/sidenavi_li_li_li_bg.gif) no-repeat 21px 12px;
	border-bottom: none;
}

/* サイドバナー
---------------------------------------------------------------------- */
.sidebanner {
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
.sidebanner .sidebanner-inner {
	border: 1px solid #DCD9D5;
	border-bottom: none;
}
.sidebanner p {
	margin: 0;
	border-bottom: 1px solid #E5E5E5;
}
/*#wcv_sys_container div#wcv_sys_edit_blockeditarea div.sidebanner{
	width:411px;
}*/


/* -------------------------------------------------------------------------
 9.フッター
------------------------------------------------------------------------- */
#footer {
	clear: both;
	width: 976px;
	margin: 0 0 60px;
	background: #FFF url(../images/base/footer_bg.gif) repeat-y right top;
	border: 2px solid #F2EFEA;
}
#footer-inner {
	width: 974px;
	border: 1px solid #DCD9D5;
	overflow: hidden;
}

/* アドレス・フッターナビ
---------------------------------------------------------------------- */
#footer-infoarea {
	float: left;
	width: 834px;
	padding: 15px 5px 15px 15px;
}

/* アドレス */
address {
	font-style: normal;
	padding: 0 0 10px 8px;
	line-height: 1.3;
}

/* フッターナビ */
ul#footer-navi {
	margin: 0;
	overflow: hidden;
}
ul#footer-navi li {
	float: left;
	margin: 0 0 0 -1px;
	padding: 0;
	background: none;
	border-left: 1px solid #999;
}
ul#footer-navi li a {
	display: block;
	padding: 1px 8px;
}
ul#footer-navi li a:link {
	color: #333;
	text-decoration: none;
}
ul#footer-navi li a:visited {
	color: #7D7D7D;
	text-decoration: none;
}
ul#footer-navi li a:hover,
ul#footer-navi li a:active,
ul#footer-navi li a:focus {
	color: #F00;
	text-decoration: underline;
}

/* ページの先頭へ
---------------------------------------------------------------------- */
p#footer-btt {
	width: 120px;
	float: right;
	margin: 0;
	text-align: center;
	line-height: 1.1;
}
p#footer-btt a {
	color: #000;
	display: block;
	padding: 67px 5px 25px 5px;
	background: url(../images/base/footer-btt_bg.gif) no-repeat 44px 30px;
	text-decoration: none;
}
p#footer-btt a:hover,
p#footer-btt a:active,
p#footer-btt a:focus {
	color: #F00;
	text-decoration: underline;
}

/* コピーライト
---------------------------------------------------------------------- */
p#footer-copyright {
	clear: both;
	margin: 0;
	padding: 8px 5px;
	background: #FFF;
	border-top: 1px solid #E5E5E5;
	text-align: center;
}

/* SP reset
----------------------------------------------------------------------  */
button.spMenu_button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
/* SP MENU
---------------------------------------------------------------------- */
.spMenu {
	top: 0;
	right: 0;
	width: 100%;
	display: inline-block;
	z-index: 9999;
}
.spMenu_wrap {
	display: none;
	position: absolute;
	top: 25px;
	right: 20px;
}
.spMenu_list {
	display: none;
	position: relative;
	background-color: rgba(255,255,255,0.8);
	z-index: 999;
}
.spMenu_list ul {
	margin: 0;
	padding: 10px 25px 10px;
	z-index: 999;
	background: #FFF;
	border: 1px solid #CCC;
	border-right: none;
	border-bottom:  none;
	border-left: none;
}
.spMenu_list ul li {
	background: none;
	box-sizing: border-box;
	padding: 10px 5px;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
	border-bottom: 1px dotted #CCC;
}
.spMenu_list ul li:last-child {
	border-bottom: none; 
}
.spMenu_list ul li a {
	text-decoration: none;
	display: block;
}

.spMenu_list ul li:last-child {
	width: 100%;
}
button.spMenu_button {
	position: relative;
	width: 30px;
	height: 25px;
	margin: 10px auto 0;
	z-index: 1000;
}
button.spMenu_button span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: #c2686e;
	border-radius: 4px;
}
button.spMenu_button span:nth-of-type(1) {
	top: 0;
}
button.spMenu_button span:nth-of-type(2) {
	top: 10px;
}
button.spMenu_button span:nth-of-type(3) {
	bottom: 0;
}

@media screen and (max-width:768px) {
/* hidden, float
 * ------------------------------------------------------------------- */
.spMenu_wrap {
	display: block;
}

#globalnavi-wrap, #header-fontsize-wrap,
#header-bgcolor-wrap, #header-navi-wrap, p#header-skipnavii,
#top-tabarea, #header-translation {
	display: none;
}
#top-content, #top-content #content,
#top-leftcolumn, #top-rightcolumn,
#top-content #content #top-oshirase dt,
#content,
#content-inner .oshirasearea dt,
#wrapper #content div.wcv-inner2-l,
#wrapper #content div.wcv-inner2-r,
#wrapper #content-inner .kankou-list-group,
#wrapper #content .sisetsu-wide p.sisetsu-wide-img,
#wrapper #content .sisetsu-wide .sisetsu-wide-txt,
#wrapper #content .sisetsu-half-right,
#wrapper #content .sisetsu-half-left,
#side, h1#header-logo, #header-google,
#wrapper #content #oshirase dt {
	float: none;
}

/* 
 * ------------------------------------------------------------------- */
#wrapper, #header, #header-belt, ul#sidenavi ul li a, ul#sidenavi li,
#wrapper #content .sisetsu-half-inner,
#wrapper #content .sisetsu-half-left,
#wrapper #content .sisetsu-half-right,
#wrapper #content .sisetsu-half-content {
	width: 100%;
}
#header #top-photo-inner,
#header ul#top-photo,
#header #top-photo-wrap,
#top-content #content,
#wrapper #container,
#container #top-content,
#top-content #content #top-oshirase,
#top-content #content #top-oshirase #top-oshirase-inner,
#top-content #content #top-oshirase dl,
#top-content #content #top-event,
#top-content #content #top-event #top-event-inner,
#top-content #content #top-tabarea,
#top-content #content #top-tabarea #top-lifeevent ul,
#top-content #content #top-koukoku,
#top-content #content #top-koukoku #top-koukoku-inner,
#top-leftcolumn,
#top-leftcolumn .side-group,
#top-leftcolumn .side-group li,
#top-leftcolumn .side-group .side-group-inner,
#top-rightcolumn,
#top-rightcolumn .side-group,
#top-rightcolumn .side-group .side-group-inner,
#footer,
#footer-inner,
#footer-infoarea,
#content,
#content-inner,
#content-inner .contactarea,
#content-inner .contactarea-inner,
#side,
#sidenavi-wrap,
ul#sidenavi,
ul#sidenavi li a,
#content-inner .oshirasearea,
.oshirasearea .oshirasearea-inner,
#content-inner .oshirasearea dl,
#content-inner .downloadarea,
#content-inner .downloadarea-inner,
#wrapper table,
#container-noside #content-inner,
#container-noside #content,
#container-noside,
#wrapper #content-inner .kankou-list,
#wrapper #content-inner .kankou-list-group,
#wrapper #content div.wcv-inner2-l,
#wrapper #content div.wcv-inner2-r,
#wrapper #content #kurashi-lifeevent,
#wrapper #content #kurashi-lifeevent-inner,
#wrapper #content #kurashi-lifeevent ul,
#wrapper #content #kurashi-sagasu,
#wrapper #content #kurashi-sagasu-inner,
#wrapper #content .sisetsu-wide,
#wrapper #content .sisetsu-wide-inner,
#wrapper #content .sisetsu-wide-content,
#wrapper #content .sisetsu-wide .sisetsu-wide-txt,
#wrapper #content .sisetsu-wide p.sisetsu-wide-img,
#wrapper #content .sisetsu-half,
#wrapper #content #oshirase,
#wrapper #content #oshirase dl {
	width: auto;
}
img {
	max-width: 100%;
	height: auto;
}

/* logo
 * ------------------------------------------------------------------- */
#wrapper {
	background: #FFF;
	position: static;
}
h1#header-logo img, h1#header-logo {
	border: none;
}
#header-google-inner {
	min-height: auto;
	width: auto;
	border: none;
}
#header-google {
	margin: 0;
	border: none;
}
#header-search {
	width: 85%;
	min-height: auto;
	margin: 0 auto;
}
input.gsc-input {
	box-sizing: border-box;
	padding: 6px 10px !important;
}
#header-search td.gsc-search-button input {
	box-sizing: border-box;
	padding: 4px 10px;
}
#header-search td.gsc-input {
	padding: 0;
}
/* header
 * ------------------------------------------------------------------- */
#header {
	position: relative;
	height: auto;
	z-index: 9999;
}

/* photo-inner
 * ------------------------------------------------------------------- */
#header #top-photo-wrap {
	border: none;
}
#header #top-photo-inner {
	padding: 0;
	border: none;
}
#header #top-photo-inner ul#top-photo {
	min-height: 75px;
} 

/* content
 * ------------------------------------------------------------------- */
#top-content #content #top-oshirase {

}
#top-content #content #top-oshirase dd {
	border-top: none;
	border-bottom: 1px solid #E5E5E5;
	padding: 15px 15px 10px 13px;
}

#top-content #content #top-tabarea #top-lifeevent ul {

}
#top-content #content #top-tabarea #top-lifeevent ul li {
	min-width: 130px;
	text-align: center;
	box-sizing: border-box;
}
#top-content #content #top-tabarea #top-lifeevent ul li a img {
	width: 130px;
}
#top-content #content #top-tabarea #top-tabarea-body,
#top-content #content #top-tabarea-tab {
	max-width: 500px;
}
#top-content #content #top-tabarea-tab img {

}
#top-content #content #top-koukoku #top-koukoku-inner {
	max-width: 370px;
	margin: 0 auto;
	border: none;
}
.side-group.side-banner #side-banner-list {
	display: flex;
	flex-wrap: wrap;
}
.side-group.side-banner #side-banner-list p {
	width: 50%;
}
.side-group-inner p {
	text-align: center;
}
#side-yousu p#side-yousu-list a {
	margin: 0 auto;
}
#top-rightcolumn {

}
#footer {
	background: none;
	margin: 0;
}
#footer-infoarea {
	padding: 15px 5px;
}

#content-inner {
	padding: 0;
}
ul#sidenavi ul li a {
	display: block;
}
#content-inner .oshirasearea dd {
	padding: 0 0 12px;
}
#content-inner .oshirasearea dt {
	padding: 0 0 25px;
}
#content-inner p#crumb {
	padding: 12px 20px 13px;
}
#wrapper #content div.wcvcenter table {
	margin: 0 10px;
}
#wrapper #content div.wcv-inner2-l,
#wrapper #content div.wcv-inner2-r,
#wrapper #content-inner .kankou-list-group,
#wrapper #content-inner .kankou-list {
	margin: 0 5px;
}
#content div.wcv-imgbox iframe {
	max-width: 100%;
	width: auto;
}
#container {
	position: relative;
	z-index: 0;
}
#wrapper #content #kurashi-lifeevent ul li img {
	width: 75px;
	height: auto;
}
#wrapper #content #kurashi-lifeevent ul li img:last-child {
	border-right: 1px solid #CCC; 
}

#wrapper #content #kurashi-sagasu-tetsuzuki,
#wrapper #content #kurashi-sagasu-kenkou,
#wrapper #content #kurashi-sagasu-kouhou,
#wrapper #content #kurashi-sagasu-hoken,
#wrapper #content #kurashi-sagasu-manabi,
#wrapper #content #kurashi-sagasu-zeikin,
#wrapper #content #kurashi-sagasu-sports,
#wrapper #content #kurashi-sagasu-gomi {
	background-image: none;
	width: auto;
}
#wrapper #content #kurashi-sagasu h3 {
	margin: 0 0 5px 10px;
}
#wrapper #content #kurashi-sagasu ul {
	margin: 0 0 0 10px;
}
#wrapper #content #kurashi-sagasu li {
	float: none;
}
#wrapper #content #kurashi-sagasu li a {
	padding: 0;
	border-right: none;
}
#wrapper #content .sisetsu-wide p.sisetsu-wide-img,
#wrapper #content .sisetsu-wide .sisetsu-wide-txt {
	margin: 0 auto;
}
#wrapper #content .sisetsu-wide p.sisetsu-wide-img {
	max-width: 268px;
	text-align: center;
}
#wrapper #content .sisetsu-wide-content {
	padding: 10px;
}
#wrapper #content .sisetsu-half-content {
	padding: 10px;
}
#wrapper #content #oshirase dt {
	padding: 0 0 25px;
}
}
